<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="sowingMachine" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs22/vehicle.xsd">

    <storeData>
        <name>LION 303 + AEROSEM 3002</name>
        <specs>
            <neededPower>165</neededPower>
            <workingWidth>3</workingWidth>
            <combination filterCategory="weights" filterSpec="weight" filterSpecMin="600" filterSpecMax="600"/>
        </specs>
        <functions>
            <function>$l10n_function_sowingMachine</function>
            <function>$l10n_function_cultivator</function>
            <function>$l10n_function_wheelWeightsRecommended</function>
        </functions>
        <image>textures/store_Aerosem_3002_Bundle.png</image>
        <bundleElements>
            <bundleElement>
                <xmlFilename>xml/Lion_303.xml</xmlFilename>
                <offset>0 -0.003 0.889</offset>
                <yRotation>0</yRotation>
            </bundleElement>
            <bundleElement>
                <xmlFilename>xml/Aerosem_3002.xml</xmlFilename>
                <offset>0 -0.03 0</offset>
                <yRotation>0</yRotation>
            </bundleElement>
        </bundleElements>
        <attacherInfo>
            <attach bundleElement0="1" bundleElement1="2" attacherJointIndex="1" inputAttacherJointIndex="1" />
        </attacherInfo>
        <brand>POETTINGER</brand>
        <rotation>0</rotation>
        <category>seeders</category>
        <shopLoadingDelay initial="0.25"/>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <base>
        <size width="4" length="4" lengthOffset="-0.2"/>
        <speedLimit value="15" />
    </base>
</vehicle>
